Subject: [bug#76503] Resource usage on Codeberg

From: Ekaitz Zarraga <[email-masked]>
Date: Tue, 13 May 2025 20:43:59 +0200

On 2025-05-13 17:54, Ludovic Courtès wrote:
> For the record, I reached out to Codeberg e.V. regarding storage and
> bandwidth usage induced by Guix, to which they replied that they “expect
> this to be fine”:
> 
>    https://codeberg.org/Codeberg-e.V./requests/issues/784
> 
> Ludo’.
> 
Oh!
This is great!

Thanks for checking this. As you know, I'm a little bit worried about 
them. I'm happy to see this is working out greatly.

We should keep an eye on them, to make sure they are fine.

Thanks!